@ECHO OFF
CLS
CALL DOS4GW2.EXE
@ECHO OFF
CLS
ECHO.
ECHO.
ECHO                           S  C  R  E  A  M  E  R
ECHO.
ECHO                   (C)1995 VIRGIN INTERACTIVE ENTERTAINMENT
ECHO.
ECHO.
ECHO.
ECHO  * Six heart-pounding tracks
ECHO.
ECHO  * Choose from 12 Screaming race cars each with different physics
ECHO.
ECHO  * Choose manual or automatic transmission
ECHO.
ECHO  * Full network support for up to eight players
ECHO.
ECHO  * Available 4th quarter at local retailers, or for more information
ECHO    inside the U.S. call 1-800-874-4607
ECHO.
ECHO.
PAUSE
